corelinux::_CSAHeader Struct Reference

Describes the tip control block for the Common Storage Area (CSA) More...

`#include <SemaphoreCommon.hpp>`

## Public Attributes

Int | creatorId
Int | currentUsed
Int | currentGrps
Int | reserved

## Detailed Description

Describes the tip control block for the Common Storage Area (CSA)

The documentation for this struct was generated from the following file:

- SemaphoreCommon.hpp

This is the CoreLinux++ reference manual
Provided by The CoreLinux Consortium